Bug 1719899 - Deploying OSP-15 with TLS and composable networks fails due to hard-coded NovaLibvirtNetwork in nova-vnc-proxy.yaml [NEEDINFO]
Summary: Deploying OSP-15 with TLS and composable networks fails due to hard-coded Nov...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: beta
: 15.0 (Stein)
Assignee: Ade Lee
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On:
Blocks: 1719898
TreeView+ depends on / blocked
 
Reported: 2019-06-12 17:12 UTC by Ade Lee
Modified: 2019-09-26 10:52 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-10.5.1-0.20190701110422.889d4d4.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1718368
Environment:
Last Closed: 2019-09-21 11:23:06 UTC
Target Upstream Version:
gregraka: needinfo? (alee)
gregraka: needinfo? (alee)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 663969 0 None None None 2019-06-12 17:41:23 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:23:31 UTC

Comment 8 errata-xmlrpc 2019-09-21 11:23:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.